.block-card-experience .wp-block-columns {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center
}
@media (min-width:48rem) {
  .block-card-experience .wp-block-columns {
    flex-direction: row;
    text-align: left
  }
}
.block-card-experience .wp-block-columns .wp-block-column {
  width: 100%
}
@media (min-width:48rem) {
  .block-card-experience .wp-block-columns .wp-block-column {
    max-width: clamp(31.25rem,14.8928571429rem + 34.0773809524vw,45.5625rem);
    padding-right: .625rem
  }
}
.block-card-experience .wp-block-columns .wp-block-button {
  margin: 1.5rem 0 0 0
}
@media (min-width:48rem) {
  .block-card-experience .wp-block-columns .wp-block-button {
    margin: 0 0 0 auto
  }
}
.block-card-experience .block-cards:not(:first-child) {
  margin-top: clamp(3rem,1.8571428571rem + 2.380952381vw,4rem)
}
.block-card-experience .block-cards:not(:last-child) {
  margin-bottom: .5625rem
}
.block-card-experience .block-cards .block-cards__grid {
  gap: .5rem;
  row-gap: .5625rem
}
@media (min-width:48rem) {
  .block-card-experience .block-cards .block-cards__grid {
    row-gap: .5625rem
  }
}
@media (min-width:48rem) {
  .block-card-experience .block-cards .block-cards__grid {
    grid-template-columns: repeat(6,1fr)
  }
}
.block-card-experience .block-cards + .block-cards {
  margin-top: 0!important
}